Budbux - Web - Bug #1329

Create rebate > Select Task > Video
06/26/2019 05:04 AM - Sarina Byanjankar

Status: Verified Start date: 06/26/2019
Priority: Normal Due date:

Assignee: Buddha Man Nepali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

- Please add a field for video name .
- The thumbnail of the uploaded video should appear.

http://prntscr.com/06qzc6

History

#1 - 06/26/2019 08:40 AM - Buddha Man Nepali

- Status changed from Open to In Progress

#2 - 06/26/2019 08:40 AM - Buddha Man Nepali

- Status changed from In Progress to Resolved

#3 - 06/28/2019 11:04 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
